<?php get_header();
query_posts('posts_per_page=1'); //returns only the front page ?>

	<div class="ncol"><!-- Ncolumn -->
	<h2><?php _e('New Article'); ?></h2>
		<?php if (have_posts()) : ?>
		<?php while (have_posts()) : the_post(); ?>
			<div class="post"><!-- Post Div-->
				<h3 id="post-<?php the_ID(); ?>">
					<a href="<?php the_permalink() ?>" rel="bookmark">Title: <?php the_title(); ?></a>
				</h3>
				<div class="entry">
					<?php the_content(__('<strong>(more...)</strong>')); ?>

				<p class="postfeedback">
				<a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent link to'); ?> <?php the_title(); ?>" class="permalink"><?php _e('Permalink'); ?></a>
				<?php comments_popup_link(__('Comments'), __('Comments (1)'), __('Comments (%)'), 'commentslink', __('Comments off')); ?>
				</p>

				</div>
			</div><!-- End of post div-->	
		<?php endwhile; ?>
		<?php else : ?>
			<h2>Error 404 - Not Found</h2>
			<?php include (TEMPLATEPATH . "/searchform.php"); ?>
		<?php endif; ?>
	</div><!-- Ncolumn -->
	<div class="ncol2"><!-- Ncolumn2 -->
	<div class="post"><!-- Post Div2 -->
	<img src="<?php bloginfo('url'); ?>/wp-content/themes/1105/images/fower.jpg" height="205" width="255" alt="Fower" />
<p><strong>Author's Biography:</strong> <?php the_author_description(); ?></p><!-- BE SURE TO ENTER YOUR INFORMATION IN THE "ABOUT YOURSELF" SECTION IN http://www.yourblog.com/wp-admin/profile.php -->
</div><!-- Post Div2 -->
<div id="navcat"><h2>Category Tags</h2>
<ul>
<?php list_cats(); ?>
</ul>
</div>
<div class="wrinkle"><!-- Post Wrinkle -->
<div class="zoneleft"><h3>Blog Roll</h3><!-- lside -->
	<ul>
		<li><?php wp_get_links(); ?>
	</li>
	</ul>
</div><!-- lside -->

<div class="zoneright"><h3>Adverts</h3><!-- rside -->
    <ul>
		<li><img src="<?php bloginfo('url'); ?>/wp-content/themes/1105/images/lofi_ad.png" height="220" width="88" alt="Lo-Fi Tribe" />
	</li>
		</ul>
</div><!-- rside -->
	</div><!-- Post Wrinkle -->
	</div><!-- Ncolumn2 -->

<div class="pastart"><!-- Start Recent Articles -->
 <?php
 $posts = get_posts('numberposts=5&offset=1');
 foreach($posts as $post) :
 setup_postdata($post);
 ?>
    <h3><a href="<?php the_permalink(); ?>" id="post-<?php the_ID(); ?>"><?php the_title(); ?></a></h3>
	<?php the_time('l, F jS', '', ''); ?> in <?php the_category(', '); ?>
    <p><?php
				$excerpt = get_the_excerpt();
				echo wptexturize(stripslashes($excerpt)); ?></p>
 <?php endforeach; ?>
	</div><!-- Stop Recent Articles -->
<?php get_footer(); ?>